Caudium 1.x - Remote Denial of Service Vulnerability

2004-10-30T00:00:00
ID EDB-ID:24715
Type exploitdb
Reporter David Gourdelier
Modified 2004-10-30T00:00:00

Description

Caudium 1.x Remote Denial Of Service Vulnerability. Dos exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/11567/info

Caudium is reported prone to a remote denial of service vulnerability.

Remote attackers may exploit this vulnerability to crash affected Web servers, denying service to legitimate users.

Versions of Caudium prior to 1.4.4 RC2 are reported susceptible to this vulnerability.

http://www.example.com?foo=too&hop=&gazon=zz